/* GOOGLE MAPS / DCUK EVENTS */
#map-events #gmap {
	height: 500px;
	border: 1px solid #E2DFDF;
}
#map-events label {
	display: block;
	margin: 0 0 10px 0;
	font-size: 14px;
	font-weight: 600;
}
#map-events #map-controls {
	margin: 0 0 20px;
	padding: 15px 15px 20px;
	border: 1px solid #E2DFDF;
	border-top: 0;
	background-color: #F7F7F7;
}
#map-events #filter-map {
	width: 100%;
	padding: 7px 10px;
}
#load-event-row .headings .col {
	font-weight: 600;
	font-size: 18px;
}
#load-event-row .col {
	float: left;
	width: 30%;
	font-size: 18px;
	color: #555;
	text-align: center;
}
	#load-event-row .col-1 {
		width: 135px;
		line-height: 21px;
		padding: 12px 10px;
		text-align: center;
		background-color: #f52900;
		position: absolute;
		top: 20px;
		left: 0;
		color:#fff;
		line
	}
	#load-event-row .headings .col-1 {
		background: none;
		padding: 0;
	}
	#load-event-row .col-2 {
		width: 70%;
		text-align: left;
	}
#load-event-row .event,
#load-event-row .headings {
	padding: 20px 0 20px 180px;
	color: #444;
	border-top: 1px solid #D4D4D4;
	position: relative;
}
	#load-event-row .headings {
		padding-bottom: 0;	
	}
		#load-event-row .headings + .event {
			margin: 14px 0 0;
		}
	#load-event-row .event .title,
	#load-event-row .event .title a {
		margin: 0;
		font-size: 20px !important;
		font-weight: bold;
		line-height:23px;
	}
	#load-event-row .event p.content {
		line-height: 17px;
		font-size: 14px !important;
		margin: 5px 0;
	}
@media all and (max-width: 705px) {
	#load-event-row .col,
	#load-event-row .col-2 {
		float: none;
		width: auto;
		position: static;
		text-align: left;
	}
	#load-event-row .headings {
		display: none;
	}
	#load-event-row .event, #load-event-row .headings {
		padding-left: 0;
	}
	#load-event-row .col-1 {
		display: inline-block;
		line-height: 14px;
		padding: 4px 5px;
		margin: 0 0 10px;
		font-size: 14px;
		color: #FFF;
		border-radius: 2px;
		background: #F52900;
	}
	#load-event-row .col-3 {
		display: inline-block;
		line-height: 14px;
		padding: 4px 5px;
		margin: 6px 0 10px 0;
		font-size: 14px;
		color: #FFF;
		border-radius: 2px;
		background: #7eca00;
	}
}